path: /build/build/pambase-sys-auth-20190426+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/pambase && luet-portage --dir
    /pkgdir/pambase sys-auth/pambase
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:46b435fbe3451c792fadc663959184ebd73582d0ca9edcd05d4221e52374a5cb
  package:
    name: pambase
    version: 20190426+1
    category: sys-auth
    use_flags:
    - -debug
    - -minimal
    - -mktemp
    - -nullok
    - -pam_krb5
    - -pam_ssh
    - -passwdqc
    - -securetty
    - -selinux
    - -sha512
    - cracklib
    requires:
    - name: funtoo-base
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: PAM base configuration files (virtual)
    uri:
    - ""
    license: GPL-2
    buildtimestamp: 2023-08-19 11:26:10.805672482 +0000 UTC m=+41.960757616
    labels:
      IUSE: cracklib debug minimal mktemp nullok pam_krb5 pam_ssh passwdqc securetty
        selinux sha512
      RDEPEND: '>=sys-libs/pam-1.3.1.20190226 cracklib? ( sys-libs/pam[cracklib=]
        ) debug? ( sys-libs/pam[debug=] ) minimal? ( sys-libs/pam[minimal=] ) mktemp?
        ( sys-libs/pam[mktemp=] ) nullok? ( sys-libs/pam[nullok=] ) pam_krb5? ( sys-libs/pam[pam_krb5=]
        ) pam_ssh? ( sys-libs/pam[pam_ssh=] ) passwdqc? ( sys-libs/pam[passwdqc=]
        ) securetty? ( sys-libs/pam[securetty=] ) selinux? ( sys-libs/pam[selinux=]
        ) sha512? ( sys-libs/pam[sha512=] )'
      emerge.packages: sys-auth/pambase
      kit: core-kit
      original.package.name: sys-auth/pambase
      original.package.slot: "0"
      original.package.version: "20190426"
    treedir: /build/packages
  package_dir: /pkgdir/pambase
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 1172d93b262030b7c77dda84d52580ad442ba700805ed9e376a279f5126f2dfd
compressiontype: zstd
files:
- var/db/pkg/sys-auth/pambase-20190426/BUILD_TIME
- var/db/pkg/sys-auth/pambase-20190426/CATEGORY
- var/db/pkg/sys-auth/pambase-20190426/CBUILD
- var/db/pkg/sys-auth/pambase-20190426/CFLAGS
- var/db/pkg/sys-auth/pambase-20190426/CHOST
- var/db/pkg/sys-auth/pambase-20190426/COUNTER
- var/db/pkg/sys-auth/pambase-20190426/CXXFLAGS
- var/db/pkg/sys-auth/pambase-20190426/DEFINED_PHASES
- var/db/pkg/sys-auth/pambase-20190426/DESCRIPTION
- var/db/pkg/sys-auth/pambase-20190426/EAPI
- var/db/pkg/sys-auth/pambase-20190426/FEATURES
- var/db/pkg/sys-auth/pambase-20190426/IUSE
- var/db/pkg/sys-auth/pambase-20190426/IUSE_EFFECTIVE
- var/db/pkg/sys-auth/pambase-20190426/KEYWORDS
- var/db/pkg/sys-auth/pambase-20190426/LDFLAGS
- var/db/pkg/sys-auth/pambase-20190426/LICENSE
- var/db/pkg/sys-auth/pambase-20190426/PF
- var/db/pkg/sys-auth/pambase-20190426/RDEPEND
- var/db/pkg/sys-auth/pambase-20190426/SIZE
- var/db/pkg/sys-auth/pambase-20190426/SLOT
- var/db/pkg/sys-auth/pambase-20190426/USE
- var/db/pkg/sys-auth/pambase-20190426/environment.bz2
- var/db/pkg/sys-auth/pambase-20190426/pambase-20190426.ebuild
- var/db/pkg/sys-auth/pambase-20190426/repository
package_cacheimage: ""
runtime:
  name: pambase
  version: 20190426+1
  category: sys-auth
  use_flags:
  - -debug
  - -minimal
  - -mktemp
  - -nullok
  - -pam_krb5
  - -pam_ssh
  - -passwdqc
  - -securetty
  - -selinux
  - -sha512
  - cracklib
  requires:
  - name: pam
    version: '>=0'
    category: sys-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: PAM base configuration files (virtual)
  uri:
  - ""
  license: GPL-2
  labels:
    IUSE: cracklib debug minimal mktemp nullok pam_krb5 pam_ssh passwdqc securetty
      selinux sha512
    RDEPEND: '>=sys-libs/pam-1.3.1.20190226 cracklib? ( sys-libs/pam[cracklib=] )
      debug? ( sys-libs/pam[debug=] ) minimal? ( sys-libs/pam[minimal=] ) mktemp?
      ( sys-libs/pam[mktemp=] ) nullok? ( sys-libs/pam[nullok=] ) pam_krb5? ( sys-libs/pam[pam_krb5=]
      ) pam_ssh? ( sys-libs/pam[pam_ssh=] ) passwdqc? ( sys-libs/pam[passwdqc=] )
      securetty? ( sys-libs/pam[securetty=] ) selinux? ( sys-libs/pam[selinux=] )
      sha512? ( sys-libs/pam[sha512=] )'
    emerge.packages: sys-auth/pambase
    kit: core-kit
    original.package.name: sys-auth/pambase
    original.package.slot: "0"
    original.package.version: "20190426"
